Subject: [nfsv4] Reminder about agenda items and I-D submissions for interim meeting.

From: Spencer Shepler <[email-masked]>
Date: Mon, 28 Aug 2006 16:31:03 -0500

I will be posting the agenda for the interim meeting this Wednesday.
This is to meet the 2 week deadline requirement.  This is an initial
agenda in that we can add items to it if needed; this is especially
true given the nature of the testing and meeting times.

If you have something substantive to discuss, please get an I-D submitted
ASAP so that we have material to review prior to the meeting.

If you will be unable to have an I-D available before this Wednesday,
please let me know so that we can work out the timing and details.

Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4